## python-re-assert 1.1.0

=== debian/changelog ===
python-re-assert (1.1.0-3) unstable; urgency=medium

  * Control: add build-dep on python3-setuptools. (Closes: #1080773)

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 15 Oct 2024 10:05:44 +0000

python-re-assert (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 22 Apr 2024 05:42:43 +0000

python-re-assert (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1068962)

 -- Dale Richards <dale@dalerichards.net>  Sun, 14 Apr 2024 18:45:38 +0000
