=== debian/control ===
Source: python-re-assert
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dale Richards <dale@dalerichards.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-regex,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/asottile/re-assert
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-re-assert.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-re-assert
Testsuite: autopkgtest-pkg-pybuild

Package: python3-re-assert
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: show where your regex match assertion failed
 A Python 3 library that provides a helper class to
 simplify making assertions of regexes, by showing where
 a match fails.
